HomeSort by relevance Sort by last modified time
    Searched refs:log_error (Results 1 - 25 of 43) sorted by null

1 2

  /external/epid-sdk/example/util/
envutil.h 36 int log_error(char const* msg, ...);
  /art/build/apex/
art_apex_boot_integrity.sh 19 alias log_error="log -t art_apex -p f"
29 log_error "Device is not fsverity-enabled."
47 log_error "Enable failed: $ENABLE_MSG" ;
54 { log_error "Integrity failed: $INTEGRITY_MSG" ; rm -f $FILES ; exit 2 ; }
art_prepostinstall_utils.sh 19 alias log_error="log -t art_apex -p f"
42 log_error "Unsupported ABI $abi"
61 { log_error "Setup failed: $SETUP_MSG" ; return 300 ; }
65 { log_error "Enable failed: $ENABLE_MSG" ; return 301 ; }
68 { log_error "Integrity failed: $INTEGRITY_MSG" ; return 302 ; }
art_postinstall_hook.sh 24 log_error "Postinstall dalvik-cache does not exist or is not a directory"
39 log_error "Enable failed: $ENABLE_MSG"
art_preinstall_hook_boot.sh 27 log_error "Could not find boot class-path to compile"
75 --force-determinism || { log_error "Dex2oat failed" ; exit 102 ; }
art_preinstall_hook_system_server.sh 34 log_error "Could not find SYSTEMSERVERCLASSPATH"
83 || { log_error "Dex2oat failed" ; exit 102 ; }
  /external/epid-sdk/tools/extractgrps/src/
main.c 123 log_error("unable extract negative number of keys");
130 log_error("cannot access '%s'", keyfile->filename[0]);
137 log_error(
147 log_error("can not extract %d keys: only %d in file",
155 log_error("failed read from '%s'", keyfile->filename[0]);
167 log_error("failed to extract key #%lu from '%s'", i,
176 log_error("failed to extract key #%lu from '%s': file is invalid", i,
183 log_error("file '%s' already exists", outkeyname);
188 log_error("failed to write key #%lu from '%s'", i,
  /external/epid-sdk/tools/extractkeys/src/
main.c 144 log_error("unable extract negative number of keys");
151 log_error("cannot access '%s'", keyfile->filename[0]);
168 log_error(
178 log_error("can not extract %d keys: only %d in file",
186 log_error("failed read from '%s'", keyfile->filename[0]);
198 log_error("failed to extract key #%lu from '%s'", i,
205 log_error("file '%s' already exists", outkeyname);
210 log_error("failed to write key #%lu from '%s'", i,
  /external/epid-sdk/example/signmsg/src/
main.c 197 log_error("options --msg and --msgfile cannot be used together");
215 log_error("options --bsn and --bsnfile cannot be used together");
225 log_error("Failed in reading basename from %s", basename_file);
235 log_error("invalid hashalg: %s", hashalg_str->sval[0]);
264 log_error("CA certificate is not authorized");
284 log_error("SigRL file %s does not exist", sigrl_file->filename[0]);
310 log_error("Private Key file size is inconsistent");
321 log_error("incorrect input precomp size");
378 log_error("signature revoked in SigRL");
380 log_error("function SignMsg returned %s", EpidStatusToString(result))
    [all...]
  /external/epid-sdk/tools/revokekey/src/
main.c 56 log_error("cannot access '%s'", privkey_file);
68 log_error("issuing CA public key must be specified for compressed key");
72 log_error("group public key must be specified for compressed key");
102 log_error("error while parsing group public key");
108 log_error("error while decompressing member private key");
116 log_error("unexpected file size for '%s'", privkey_file);
136 log_error("internal error: badarg to MakeRequest()");
163 log_error("output file smaller then size of one entry");
169 log_error("size of output file is not multiple of the entry size");
200 log_error("this private key already exists in output file")
    [all...]
  /external/epid-sdk/example/verifysig/src/
main.c 226 log_error("options --msg and --msgfile cannot be used together");
244 log_error("options --bsn and --bsnfile cannot be used together");
254 log_error("Failed in reading basename from %s", basename_file);
264 log_error("invalid hashalg: %s", hashalg_str->sval[0]);
349 log_error("CA certificate is not authorized");
358 log_error("EPID version can not be detected");
366 log_error(
439 log_error(
443 log_error("incorrect input precomp size");
457 log_error("incorrect input precomp size")
    [all...]
  /external/epid-sdk/example/util/src/
bufutil.c 76 log_error("failed to allocate memory");
88 log_error("cannot access '%s'", filename);
94 log_error("cannot load empty file '%s'", filename);
179 log_error("internal error: invalid buffer to ReadLoud");
188 log_error("cannot access '%s' for reading", filename);
193 log_error("unexpected file size for '%s'. Expected: %d; got: %d", filename,
200 log_error("failed to read from `%s`", filename);
215 log_error("internal error: invalid buffer to WriteLoud");
226 log_error("failed to write to `%s`", filename);
convutil.c 71 log_error("epid version \"%s\" is unknown", str);
93 log_error("epid file type \"%s\" is unknown", str);
envutil.c 32 int log_error(char const* msg, ...) { function
  /development/tools/winscope/
capture_sf_trace.sh 44 function log_error() { function
47 trap log_error ERR
  /external/epid-sdk/tools/revokegrp/src/
main.c 170 log_error(
223 log_error("internal error: badarg to MakeRequest()");
246 log_error("unexpected file size for '%s'. Expected: %d; got: %d",
254 log_error("group public key is not authorized");
278 log_error("output file smaller then size of empty request");
325 log_error("Incorrect revoked request count in existing file");
  /external/epid-sdk/tools/revokesig/src/
main.c 200 log_error("options --msg and --msgfile cannot be used together");
268 log_error("internal error: badarg to FillRequest()");
318 log_error("internal error: badarg to MakeRequest()");
348 log_error("unexpected file size for '%s'. Expected: %d; got: %d",
356 log_error("group public key is not authorized");
  /external/selinux/mcstrans/src/
mcstrans.c 41 #define log_error(fmt, ...) fprintf(stderr, fmt, __VA_ARGS__) macro
289 log_error("create_word: allocation error %s", strerror(errno));
355 log_error("allocation error %s", strerror(errno));
423 log_error("allocation error %s", strerror(errno));
431 log_error("'%s'is invalid because '-' is illegal in modifiers.\n", trans);
437 log_error(" syntax error in %s\n", raw);
466 log_error("allocation error %s", strerror(errno));
480 log_error("asprintf failed %s", strerror(errno));
492 log_error("allocation error %s", strerror(errno));
507 log_error("asprintf failed %s", strerror(errno))
    [all...]
  /external/toolchain-utils/crosperf/
benchmark_run_unittest.py 37 self.log_error = []
133 self.log_error.append(msg)
180 self.log_error = []
202 self.assertEqual(len(self.log_error), 0)
216 self.assertEqual(len(self.log_error), 0)
230 self.assertEqual(len(self.log_error), 0)
244 self.assertEqual(self.log_error, ['result.err stuff'])
253 self.assertEqual(self.log_error, [
  /external/python/setuptools/setuptools/
lib2to3_ex.py 18 def log_error(self, msg, *args, **kw): member in class:DistutilsRefactoringTool
  /external/v8/tools/profviz/
stdio.js 47 function log_error(text) { function
51 var psc = new PlotScriptComposer(kResX, kResY, log_error);
  /device/linaro/bootloader/edk2/AppPkg/Applications/Python/Python-2.7.10/Lib/
BaseHTTPServer.py 332 self.log_error("Request timed out: %r", e)
364 self.log_error("code %d, message %s", code, message)
424 def log_error(self, format, *args): member in class:BaseHTTPRequestHandler
  /device/linaro/bootloader/edk2/AppPkg/Applications/Python/Python-2.7.2/Lib/
BaseHTTPServer.py 335 self.log_error("Request timed out: %r", e)
367 self.log_error("code %d, message %s", code, message)
427 def log_error(self, format, *args): member in class:BaseHTTPRequestHandler
CGIHTTPServer.py 241 self.log_error("CGI script exit status %#x", sts)
291 self.log_error('%s', stderr)
296 self.log_error("CGI script exit status %#x", status)
  /external/autotest/client/cros/
httpd.py 26 self.log_error(str(e))
46 def log_error(self, format, *args): member in class:FormHandler
266 def log_error(self, format, *args): member in class:SecureHTTPRequestHandler

Completed in 838 milliseconds

1 2